/**
 * File:        /template/Lite/css/responsive.css
 *
 * Template:    Lite
 *
 * Project:     Danneo Team
 * @version     Danneo CMS (Next) v1.5.1
 * @copyright   (c) 2004-2016 Danneo Team
 */

/* 1024 - 1280 */
@media (min-width:62.93125em) and (max-width:75em) {
	.core { width: 92%; }
	body > header .core {
		width: 92%;
	}
	.dnmtop li a {
		padding-left: 1.369em !important;
		padding-right: 1.369em !important;
	}
	.dnmtop > li > a.arrow {
		padding: 0 1.769em 0 1.369em !important;
	}
	#left > aside {
		width: 250px;
		margin: 0 30px 15px 0;
	}
	#right > aside {
		width: 290px;
		margin: 0 0 15px 30px;
	}
	#left540 > aside {
		width: 250px;
		margin: 0 30px 15px 0;
	}
	
	#botleft > aside {
	width: 100%;
	float:left;
	margin: 0 0 15px 0;
    }
    #botright > aside {
	width: 100%;
	float:right;
	margin: 0 0 15px 0;
    }
}

/* < 1280 */
@media (max-width:75em) {
	.view-box td.nav {
		display: none
	}
}

/* < 1024 */
@media (max-width:62.86875em) {
	.dnmtop > li > a.arrow:after {
		/*display: none !important;*/
	}
}

/* 900 - 1024 */
@media (min-width:56.25em) and (max-width:62.86875em) {
	.core { width: 92%; }
	body > header .core {
		width: 92%;
	}
	.dnmtop li a {
		padding-left: 0.833em !important;
		padding-right: 0.833em !important;
	}
	.dnmtop > li > a.arrow {
		padding: 0 1.769em 0 0.833em !important;
	}
	#left > aside		{ width: 230px; margin-right: 30px; }
	#right > aside		{ width: 290px; margin-left: 30px; }
	#left540 > aside	{ width: 230px; margin-right: 30px; }
	#botleft > aside	{ width: 100%; margin-right: 15px; }
	#botright > aside	{ width: 100%; margin-left: 15px; }
}

/* 768 - 900 */
@media (min-width:47.5em) and (max-width:56.24375em) {
	.core { width: 94%; }
	body > header .core {
		width: 94%;
	}
	.tableod { padding: 5px 0 }
	.media img {
		max-width: 100% !important;
		height: auto;
	}
	body > header {
		position: relative;
		top: 0;
	}
	#wrapper {
		margin: 0
	}
	body > header {
		height: 40px;
	}

	#left  { display: table-caption; width: 100%; }
	#left > aside  { width: 720px; }
	#left540  { display: table-caption; width: 100%; }
	#left540 > aside  { width: 720px; }
	#right > aside { width: 300px; margin-left: 25px; }
	#botleft  { display: table-caption; width: 100%; }
	#botleft > aside  { width: 100%; }
	#botright  { display: table-caption; width: 100%; }
	#botright > aside { width: 100%; margin-left: 30px; }
	article[role=article] section {
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		-o-hyphens: auto;
	}
/*
    .blockNewsInCat2	{width: 100%; float: none }
    .blockNewsInCat2 .imgleft {width: 100%;  }
    .blockNewsInCat2 .imgleft img {width: 100%;}
    .blockNewsV2{padding: 0px 5px;}
    .blockNewsV2 .bTime {     margin-top: -30px;   }
    .CatRightblock {width: 100%; padding-top:25px; float: none; clear: both; }*/
    .stolbik2 {float: none;  width: 100% !important;}

    .blockNewsInCat2Raskladushka	{width: 100%; float: none }
    .blockNewsInCat2Raskladushka .imgleft {width: 100%;  }
    .blockNewsInCat2Raskladushka .imgleft img {width: 100%;}
    .blockNewsRaskladushka{padding: 0px 5px;}
    .blockNewsRaskladushka .bTime {     margin-top: -30px;   }
    .CatRightblockRaskladushka {width: 100%; padding-top:25px; float: none; clear: both; }
    
    #botright {padding-left:0;}
}

/* < 768 */
@media (max-width:47.49375em)
{
	.core { width: 92%; }
}

/* 480 - 768 */
@media (min-width:31.875em) and (max-width:47.49375em) {
	.core { width: 94%; }
	body > header .core {
		width: 94%;
	}
	body > header {
		height: 40px;
	}
	#wrapper {
		margin: 0; padding-top: 0;
	}
    #imgvideo {height: 160px !important; width: 100%;}
}

/* 360 - 480 */
@media (min-width:25em) and (max-width:31.86875em) {
	.core { width: 94%; }
	body > header {
		position: relative !important;
		top: 0;
	}
	body > header h1 strong {
		font-size: 30px;
	}
	#wrapper {
		margin: 0
	}
	.tableod {
		padding: 0 0 5px
	}
	#botleft {margin:0; padding:0;}
    #botleft > aside {margin:0; padding:0;}
	#botright {margin:0; padding:0;}
    #botright > aside {margin:0; padding:0;}
}

/* <= 768 */
@media (max-width:768px)
{
	body > footer ul {
		display: block;
		margin: 0;
	}
	body > footer li {
		display: block;
		text-align: center;
		width: 100% !important;
		padding: 0px;
		margin: 0 0 10px;
	}
}

/* <= 580 */
@media (max-width: 580px) {
}

/* <= 640 */
@media (max-width: 640px) {

}

/* < 480 */
@media (max-width:31.86875em) {
#wrapper {
	padding-top: 0;
}
	body > header {
		background: rgba(255, 255, 255, 1) !important;
        height: 40px;
	}
	body > header .core {
    width: 92%;
    }
	.buy-wrap,
	.buy-wrap > div { display: table; }
	.buy-wrap > div:last-child {
		text-align: left;
		padding-top: 0;
	}
    .blockNewsInCat2	{width: 100%; float: none }
    .blockNewsInCat2 .imgleft {width: 100%;  }
    .blockNewsInCat2 .imgleft img {width: 100%;}
    .blockNewsV2{padding: 0px 5px;}
    .blockNewsV2 .bTime {     margin-top: -30px;   }
    .CatRightblock {width: 100%; float: none; clear: both; }
    .stolbik2 {float: none;  width: 100% !important;}
    
    .blockNewsInCat2Raskladushka	            {width: 100%; float: none }
    .blockNewsInCat2Raskladushka .imgleft       {width: 100%;  }
    .blockNewsInCat2Raskladushka .imgleft img   {width: 100%;}
    .blockNewsRaskladushka                      {padding: 0px 5px;}
    .blockNewsRaskladushka .bTime               {margin-top: -30px;   }
    .CatRightblockRaskladushka                  {width: 100%; float: none; clear: both; }
}

/* <= 480 */
@media (max-width:480px) {
    #imgvideo { 
        height: 300px !important;
        width: 100%;
        padding: 5px;}
}

/* <= 375 */
@media (max-width: 375px) {

}

/* <= 360 */
@media (max-width: 360px) {

}

/* < 360 */
@media (max-width:24.99375em) {
	.core { width: 92%; }
	body > header {
		position: relative !important;
		top: 0;
	}
    #imgvideo {height: 220px !important; width: 100%; padding: 5px;}
	body > header h1 strong {
		font-size: 30px;
	}
	#wrapper {
		margin: 0
	}
	.tableod {
		padding: 0 0 5px;
	}
	.view-box div { border-width: 5px; }
	.view-box a, .mediain img { border-width: 2px; }
	.view-box object,
	.view-box embed {
		width: 100% !important;
		height: auto !important;
	}
	.cats aside,
	.pages .pagesrow,
	.site-rec-time,
	.help,
	article[role=article] footer {
	/*	display: none */
	}

	/* Catalog Search Block */
	.catalog-search label { float: none; width: 100%; border: none; }
	.catalog-search input,
	.catalog-search select { width: 100%; }
	.catalog-search #fro,
	.catalog-search #to { max-width: 50% !important; }
	.catalog-search #fro {
		width: -webkit-calc(50% - 5px);
		width: -moz-calc(50% - 5px);
		width: -o-calc(50% - 5px);
		width: calc(50% - 5px);
	}
	.search-button { margin-left: 0; }

	/* Profile User */
	ul.tabs {
		width: 100%;
	}
	ul.tabs li {
		float: none;
		border: 0;
		border-bottom: 1px solid #fff;
	}
	ul.tabs li:last-child {
		border-bottom: 0;
	}
	.profile .main-data > p {
		float: left;
		width: 100%;
		margin: 10px 0 0;
	}
	.profile .main-data > p span {
		display: block;
	}
	
	.load > span { display: none; }
	
	#botleft {margin:0; padding:0;}
    #botleft > aside {margin:0; padding:0;}
	#botright {margin:0; padding:0;}
    #botright > aside {margin:0; padding:0;}
}

/* < 900 */
@media (max-width:56.24375em) {
	.poll td:nth-child(1) { display: inline-block; width: 5%; min-width: 20px; padding-bottom: 0; }
	.poll td:nth-child(2) { display: inline-block; width: 87%; padding-bottom: 0; }
	.poll td:nth-child(4) { display: inline-block; width: 100%; margin-bottom: 10px; }
	.poll td:nth-child(3),
	.poll td:nth-child(5) { display: none; }
	.pollbarout span { display: inline; }
	.onestolbik { width: 100%; float: none;}
    .onestolbik .blockRows img { width: 100%;}
    .twostolbik { width: 100%; float: none;}
}

/* < 768 */
@media (max-width:47.49375em) {
	#left, #left540,
	#right, #botleft, #botright,
	#contents	{
		display: block;
		width: 100%;
	}
	#center	{
		display: block;
		max-width: 100%;
	}
	#left > aside, #left540 > aside,
	#right > aside,
	#botleft > aside,
	#botright > aside {
		width: 100%;
		margin: 0 0 21px 0;
	}

	.tables > li,
	.tables > li > div {
		display: block;
		width: 100% !important;
		clear: both;
	}

	#tab_avatar .tables > li {
		display: table;
	}
	#tab_avatar .tables > li > div {
		display: table-cell;
		width: auto !important;
	}

	body > footer ul {
		display: block;
		margin: 0;
	}
	body > footer li {
		display: block;
		text-align: center;
		width: 100%;
		padding: 0px;
		margin: 0 0 10px;
	}
}

/* Retina graphics */
@media only (-webkit-min-device-pixel-ratio: 1.5),
	   only (min--moz-device-pixel-ratio: 1.5),
	   only (min-device-pixel-ratio: 1.5){
	/* @2x */
	/* для изображений на Retina-устройствах */
}